
*,
::before,
::after{
    
    margin: 0;
    padding: 0;
    
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
    -webkit-tap-highlight-color: transparent;
}
body{
    font-size: 14px;
    color:#333;
    font-family: 'Micrsoft Yahei',sans-serif;
}
ul,ol{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333333;
}
input,textarea{
    border: none;
    outline:none;
    resize:none;
    
    -webkit-appearance: none;
}


.f_left{
    float: left;
}
.f_right{
    float: right;
}
.clearfix::before,
.clearfix::after{
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}
.m_l10{
    margin-left: 10px;
}
.m_r10{
    margin-right: 10px;
}
::-webkit-scrollbar  
{  
	display: none!important;
    width: 0px;  
    height: 0px;  
}